<div class="page-column fill-absolute">
	<page-header>
		MISSION
	</page-header>
	<div class="page-content">
		<div class="mission-summary">
			<div class="key">
				MISSION
			</div>
			<div class="value">
				1/3
			</div>
		</div>
		<mission-summary mission="$ctrl.Mission" />
	</div>
	<page-footer>
		<menu-list ng-if="!$ctrl.locked" menu-items="$ctrl.footerMenuItems"></menu-list>
	</page-footer>
</div>